## circe 2.0

=== debian/changelog ===
circe (2.0-1) unstable; urgency=medium

  * Change maintainer address to pkg-emacsen-addons
  * Merge all binary packages into elpa-circe
  * rebuild with dh-elpa 0.0.12

 -- David Bremner <bremner@debian.org>  Sat, 26 Sep 2015 10:15:11 -0300

circe (1.6-2) unstable; urgency=medium

  * upload to unstable
  * rebuild with dh_elpa 0.0.4

 -- David Bremner <bremner@debian.org>  Thu, 20 Aug 2015 11:36:10 +0200

circe (1.6-1) experimental; urgency=medium

  * Initial upload. (Closes: #792836)
  * Uses experimental helper dh_elpa

 -- David Bremner <bremner@debian.org>  Sun, 19 Jul 2015 15:29:25 +0200
