=== debian/control ===
Source: circe
Section: net
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.12)
Standards-Version: 3.9.6
Homepage: https://github.com/jorgenschaefer/circe

Package: elpa-circe
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
Breaks: elpa-lui (<< 2.0), elpa-lcs (<< 2.0), elpa-tracking (<< 2.0), elpa-shorten (<< 2.0)
Description: client for IRC in Emacs
 Circe is a Client for IRC in Emacs. It integrates well with the rest
 of the editor, using standard Emacs key bindings and indicating
 activity in channels in the status bar so it stays out of your way
 unless you want to use it. Complexity-wise, it is somewhere between
 rcirc (very minimal) and ERC (very complex).
