## circe 2.1

=== debian/changelog ===
circe (2.1-2) unstable; urgency=medium

  * Add watch file
  * update debian/copyright to fix paths

 -- David Bremner <bremner@debian.org>  Wed, 17 Feb 2016 19:31:34 -0400

circe (2.1-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Mon, 30 Nov 2015 18:56:48 -0400

circe (2.0-2) unstable; urgency=medium

  * add Built-Using header.
  * Update to dh_elpa 0.17 (--with elpa)

 -- David Bremner <bremner@debian.org>  Sun, 29 Nov 2015 08:36:03 -0400
