## circe 2.2

=== debian/changelog ===
circe (2.2-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Fri, 26 Feb 2016 19:55:14 -0400
