=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/circe-$1\.tar\.gz/ \
  https://github.com//jorgenschaefer/circe/tags .*/v?(\d\S*)\.tar\.gz
