## circe 2.3

=== debian/changelog ===
circe (2.3-1) unstable; urgency=medium

  * Add build-depends on elpa-buttercup, which activates testing
    with newer dh-elpa.
  * New upstream version

 -- David Bremner <bremner@debian.org>  Sat, 17 Sep 2016 17:09:57 -0300
