=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
+Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), elpa-buttercup
 Standards-Version: 3.9.6
 Homepage: https://github.com/jorgenschaefer/circe
