## circe 2.6

=== debian/changelog ===
circe (2.6-1) unstable; urgency=medium

  * New upstream bug fix release
  * Bug fix: "circe FTBFS: test failures", thanks to Adrian Bunk (Closes:
    #877186).

 -- David Bremner <bremner@debian.org>  Fri, 29 Sep 2017 20:46:37 -0300

circe (2.5-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Add Vcs-* headers

  [ David Bremner ]
  * Bug fix: "Update to new 2.5 version", thanks to Matteo F. Vescovi
    (Closes: #866396).
  * fix debhelper versioned depends
  * Assert compliance with policy 4.0.1

 -- David Bremner <bremner@debian.org>  Thu, 24 Aug 2017 21:33:53 -0300
