=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), elpa-buttercup
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), elpa-buttercup
+Standards-Version: 4.0.1
 Homepage: https://github.com/jorgenschaefer/circe
+Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/circe.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/circe.git/
 
 Package: elpa-circe
 Architecture: all
