## circe 2.10

=== debian/changelog ===
circe (2.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 15:58:45 -0300

circe (2.10-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Mon, 27 Aug 2018 07:26:55 -0300
