=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), elpa-buttercup
 Standards-Version: 4.0.1
 Homepage: https://github.com/jorgenschaefer/circe
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/circe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/circe.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/pkg/circe.git
+Vcs-Browser: https://salsa.debian.org/cgit/emacsen-team/pkg/circe.git
 
 Package: elpa-circe
 Architecture: all
