## circe 2.11

=== debian/changelog ===
circe (2.11-2) unstable; urgency=medium

  * Upload to unstable
  * Assert Compliance with policy 4.4.0 (no changes)

 -- David Bremner <bremner@debian.org>  Sat, 14 Sep 2019 10:42:17 -0300

circe (2.11-1) experimental; urgency=medium

  * fix Vcs-*
  * New upstream version
  * experimental rebuild with dh-elpa 2.0

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 13:21:43 -0300
