=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), elpa-buttercup
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 10), dh-elpa (>= 2.0), elpa-buttercup
+Standards-Version: 4.4.0
 Homepage: https://github.com/jorgenschaefer/circe
-Vcs-Git: https://salsa.debian.org/emacsen-team/pkg/circe.git
-Vcs-Browser: https://salsa.debian.org/cgit/emacsen-team/pkg/circe.git
+Vcs-Git: https://salsa.debian.org/emacsen-team/circe.git
+Vcs-Browser: https://salsa.debian.org/cgit/emacsen-team/circe.git
 
 Package: elpa-circe
 Architecture: all
