## circe 2.12

=== debian/changelog ===
circe (2.12-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Update to new upstream version 2.12.

 -- David Bremner <bremner@debian.org>  Sun, 10 Sep 2023 11:49:31 -0300
