=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: circe
 Section: net
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 2.0), elpa-buttercup
 Standards-Version: 4.4.0
