## circe 2.13

=== debian/changelog ===
circe (2.13-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:47:14 +0900

circe (2.13-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:20:44 +0900

circe (2.13-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release
  * Refresh patches using quilt-fixup
  * Backport patch adding lexical-cast to test-tracking.el to fix tests
  * Drop Built-Using on arch:all binary package
  * Modernize d/watch with special strings to be more robust
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.0, no changes needed.
  * Add Upstream-Contact in d/copyright
  * Add "Rules-Requires-Root: no" in d/control

  [ David Bremner ]
  * Fixup for git-debrebase

 -- David Bremner <bremner@debian.org>  Fri, 12 Apr 2024 06:30:17 -0300
