## circe 2.14

=== debian/changelog ===
circe (2.14-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Add README.source to document the git-debrebase workflow

  [ David Bremner ]
  * Update to new upstream version 2.14.

 -- David Bremner <bremner@debian.org>  Sat, 04 Oct 2025 09:30:53 -0300
