## circe 2.14+34

=== debian/changelog ===
circe (2.14+34-1) unstable; urgency=medium

  * New upstream snapshot
  * Enable IRCv3 timestamps

 -- David Bremner <bremner@debian.org>  Sat, 01 Nov 2025 11:55:52 -0300
