=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 2.0), elpa-buttercup
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-elpa (>= 2.0), elpa-buttercup
+Standards-Version: 4.7.0
 Homepage: https://github.com/jorgenschaefer/circe
 Vcs-Git: https://salsa.debian.org/emacsen-team/circe.git
 Vcs-Browser: https://salsa.debian.org/cgit/emacsen-team/circe.git
+Rules-Requires-Root: no
 
 Package: elpa-circe
 Architecture: all
 Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
-Built-Using: ${misc:Built-Using}
 Breaks: elpa-lui (<< 2.0), elpa-lcs (<< 2.0), elpa-tracking (<< 2.0), elpa-shorten (<< 2.0)
 Description: client for IRC in Emacs
  Circe is a Client for IRC in Emacs. It integrates well with the rest
